Source="Kjelde"
Crop="Skjer til"
Crop.origin.x="Skjer til, venstre"
Crop.origin.y="Skjer til, topp"
Crop.size.width="Skjer til, høgre"
Crop.size.height="Skjer til, botn"
AllowTransparency="Tillat gjennomsiktigheit"
